收藏
回答

小程序蓝牙ble广播

问题模块 框架类型 问题类型 API/组件名称 终端类型 操作系统 微信版本 基础库版本
API和组件 小程序 需求 蓝牙ble广播 客户端 6.5.8以上 1.7

- 需求的场景描述(希望解决的问题)

程序需要发送蓝牙广播给外设连接


- 希望提供的能力

希望提供蓝牙ble广播的api

最后一次编辑于  2018-03-30  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答